.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .show > .nav-link {
		color: #1e6cfc;
	  font-family: "Brother 1816 ExtraBold";
		font-weight: bolder;
		font-size: 28px;
		padding-left: 30px;
}
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav  {
		color: #367cff;
		font-family: "Brother 1816 Bold";
		/*font-weight: bold;*/
		font-size: 28px;
		padding-left: 30px;
}
.ql-editor {
	height: auto;
}
.twitter-timeline {
  background: #f2f4f8;
}

.article_alert {
  background: #ff343e;
  color: white;
  font-weight: 900;
}

.article_latest {
  background: #27a27a;
  color: white;
  font-weight: 900;
}

@media screen and (min-width: 601px) {
	.text-block {
  position: absolute;
  top: 20px;
  right: 20px;
  color: black;
  padding-left: 20px;
  padding-right: 20px;
  font-family: "Brother 1816 ExtraBold";
  font-weight: bolder;
  font-size: 16pt;
  text-align: center;
	}
}
@media screen and (max-width: 600px) {
	.text-block {
  position: absolute;
  top: 20px;
  right: 20px;
  color: black;
  padding-left: 20px;
  padding-right: 20px;
  font-family: "Brother 1816 ExtraBold";
  font-weight: bolder;
  font-size: 10pt;
  text-align: right;
	}
}
.states {
  border: 4px solid #FFE5B4;
  border-radius: 20px;
  background: #FFF;
}

.ticker {
  border: 4px solid #ff848a;
  border-radius: 13px;
  background: #FFF;
}

text[class^="sm_label_"] {
  text-shadow: -1px 1px 0 #000, 1px 1px 0 #000, 1px -1px 0 #000, -1px -1px 0 #000;
}

.statestopic {
  border: 5px solid #FFF;
	border-radius: 20px;
  background: rgb(242, 242, 255);
  padding: 10px 20px;
}

.statebtn {
  background-color: #113E88;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
.statebtn:hover {
  color: #e0e5ef;

}

.this-week {
  background-color: #ff343e;
  color: #ffffff;
  cursor: text;
  border-radius: 5px;
  font-family: "Brother 1816 Book";

}
.this-week:hover {background-color: #ff343e; color: #ffffff;}

.next-week {
  background-color: #ffba40;
  color: #000000;
  cursor: text;
  border-radius: 5px;
  font-family: "Brother 1816 Book";
}
.next-week:hover {background-color: #ffba40; color: #000000;}

.thanks {
  border-radius: 5px;
}

.backtotop {
  background-color: #819ece;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

.text-warning {
  color: #FF8C00 !important;
}

.article h1 {
	font-family: "Brother 1816 Black";
}
.article h2 {
	font-family: "Brother 1816 Extrabold";
}
.article h3 {
	font-family: "Brother 1816 Bold";
	font-size: 1.5em;
}
.article p {
	font-family: "Brother 1816 Book";
	margin: 0;
}

.article * {
    background: none !important;
}

.article img {
	max-width: 100%;
	height: auto;
}

.article blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 0;
  padding: 0.35em 10px;
	padding-left: 30px;
}
.article blockquote p {
  display: inline;
}

.mission h2 h3 p{
  font-family: "Brother 1816"
}
.ga_detail {
  font-family: "Brother 1816 Book";
  font-size: 12pt;
  margin-bottom: 0;
}

h2.poll{
  font-family: "Brother 1816 ExtraBold";
}

h3.poll{
  font-family: "Brother 1816 ExtraBold";
}

.social{
  font-color: #233f94;
}
.article-image {
	width: 100%;
	border-radius: 3px;
}
.article-image-container {
	height: 195px;
	width: auto;
	overflow: hidden;
}
.article-date {
	color: #3a3a3a;
	font-size: 10pt;
}
.article-list a, a:hover {
	text-decoration: none;
	color: inherit;
}
.article-snip {
		overflow:hidden;
		display: -webkit-box;
		-webkit-line-clamp: 3; /* number of lines to show */
		-webkit-box-orient: vertical;
}

h3 {
	font-family: "Brother 1816 Book", serif;
	font-size: 14pt;
}
h2, h4, h5, h6, p {
  font-family: "Brother 1816 Book", serif;
}
h1 {
	font-family: "Brother 1816 ExtraBold";
}
p {
	font-size: 1.1em;
}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
}

.card-img-right {
  height: 100%;
  border-radius: 0 3px 3px 0;
}

.flex-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

/*a.bwr, a.bwr:link, a.bwr:visited, a.bwr:hover, a.bwr:focus, a.bwr:active{
  color:#233f94 !important;
}*/

/*
 * Footer
 */
footer {
  font-family: "Brother 1816 Book";
  padding: 2.5rem 0;
  color: #999;
  text-align: center;
  border-top: .05rem solid #e5e5e5;
}
